Error

two or more packages specified (libcangjie2-data libsane-extras)